body {
    font-family: Tahoma;
    font-size: 10pt;
    background: #ffffff;
    color: #000000;
}

img {
    border: 0px;
}

a, a:visited{
    text-decoration: none;
    color: #000000;
}

a:hover {
    text-decoration: none;
    color: #666666;
}


.b {font-weight: bold;}
.i {font-variant: italic;}
.u {text-decoration: underline !important;}
.r {text-align: right;}
.l {text-align: left;}
.c {text-align: center;}

.dobozfej {
  width: 100%;
  height: 50px;
  background-color: #414141;
  color: white;
  font-family: 'Oswald',sans-serif;
  font-size: 16pt;
  line-height: 2.3em;
  text-transform: uppercase;
}
.dobozcsillag {
  float: left;
  margin-top: 25px;
  margin-left: 5px;
}
.tartalom {
  width: 300px;
  margin-right: auto;
  padding-top: 15px;
  margin-left: auto;
}
.fokep {
  text-align: center;
}